 .u-section-1 {
  filter: none;
  background-image: url("images/haupt6.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 884px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 729px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 558px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }
}